FEDORA-EPEL-2011-0208 created by dtimms 10 years ago for Fedora EPEL 6
stable

At the time of EPEL-6 release, pyvnc2swf could not be built due to x11vnc being unavailable. x11vnc had a java dependent package, which is not currently build-able on ppc64 architecture.

Now that x11vnc does not attempt to build it's java subpackage on ppc64 it's builds succeed, and hence we can make pyvnc2swf available for EL6.

This update has been submitted for testing by dtimms.

10 years ago

This update has been pushed to testing

10 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

10 years ago
User Icon dtimms commented & provided feedback 10 years ago
karma

Works fine for me. Since this is a new package for el6, that was waiting on recently pushed x11vnc package it can now be promoted to the el6 updates repo.

This update has been submitted for stable by dtimms.

10 years ago

This update has been pushed to stable

10 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
10 years ago
in testing
10 years ago
in stable
10 years ago

Automated Test Results